
QGIS Application - Bug report #17205

The euro symbol (€) of the postgresql money type is not correctly displayed in the composer table.

2017-09-27 02:46 PM - Loïc BARTOLETTI

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Affected QGIS version:2.18.13 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 25104

Description

I have a table with a postgresql money field in Euro (€). When I want to export the table, the symbol is not correctly displayed (a rectangle

instead of €).

Thanks.

History

#1 - 2017-09-27 02:54 PM - Loïc BARTOLETTI

Obviously, my font (SansSerif) have the € symbol.

But... with other fonts it works.

Also, in DB manager it's ok.

I'm confuse with this issue...

#2 - 2019-01-21 12:34 AM - Jürgen Fischer

- Status changed from Open to Feedback

Please test with QGIS 3.4 - QGIS 2.18 reached it's end of life.

#3 - 2019-01-22 09:18 AM - Regis Haubourg

- Status changed from Feedback to Closed

Just tested in 3.4.4 and I can't reproduce. Let's reopen if necessary
